Bug 1138287 - VUL-0: chromium: stable update 75.0.3770.90
VUL-0: chromium: stable update 75.0.3770.90
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
https://smash.suse.de/issue/235151/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-06-14 11:37 UTC by Marcus Meissner
Modified: 2019-07-01 08:38 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Meissner 2019-06-14 11:37:21 UTC
https://chromereleases.googleblog.com/2019/06/stable-channel-update-for-desktop_13.html

 [$N/A][961413] High CVE-2019-5842: Use-after-free in Blink. Reported by BUGFENSE Anonymous Bug Bounties https://bugfense.io on 2019-05-09
Comment 1 Tomáš Chvátal 2019-06-14 11:49:30 UTC
Submissions sent, waiting for OBS.
Comment 2 Swamp Workflow Management 2019-06-14 13:20:10 UTC
This is an autogenerated message for OBS integration:
This bug (1138287) was mentioned in
https://build.opensuse.org/request/show/709956 Factory / chromium
https://build.opensuse.org/request/show/709957 15.1 / chromium
https://build.opensuse.org/request/show/709958 42.3 / chromium
https://build.opensuse.org/request/show/709959 15.0 / chromium
https://build.opensuse.org/request/show/709966 Backports:SLE-12-SP2 / chromium
https://build.opensuse.org/request/show/709967 Backports:SLE-15 / chromium
Comment 3 Swamp Workflow Management 2019-06-28 16:11:56 UTC
openSUSE-SU-2019:1666-1: An update that fixes 53 vulnerabilities is now available.

Category: security (important)
Bug References: 1129059,1133313,1134218,1137332,1138287
CVE References: CVE-2019-5787,CVE-2019-5788,CVE-2019-5789,CVE-2019-5790,CVE-2019-5791,CVE-2019-5792,CVE-2019-5793,CVE-2019-5794,CVE-2019-5795,CVE-2019-5796,CVE-2019-5797,CVE-2019-5798,CVE-2019-5799,CVE-2019-5800,CVE-2019-5801,CVE-2019-5802,CVE-2019-5803,CVE-2019-5804,CVE-2019-5805,CVE-2019-5806,CVE-2019-5807,CVE-2019-5808,CVE-2019-5809,CVE-2019-5810,CVE-2019-5811,CVE-2019-5812,CVE-2019-5813,CVE-2019-5814,CVE-2019-5815,CVE-2019-5816,CVE-2019-5817,CVE-2019-5818,CVE-2019-5819,CVE-2019-5820,CVE-2019-5821,CVE-2019-5822,CVE-2019-5823,CVE-2019-5824,CVE-2019-5827,CVE-2019-5828,CVE-2019-5829,CVE-2019-5830,CVE-2019-5831,CVE-2019-5832,CVE-2019-5833,CVE-2019-5834,CVE-2019-5835,CVE-2019-5836,CVE-2019-5837,CVE-2019-5838,CVE-2019-5839,CVE-2019-5840,CVE-2019-5842
Sources used:
openSUSE Leap 42.3 (src):    chromium-75.0.3770.90-217.1
openSUSE Leap 15.1 (src):    chromium-75.0.3770.90-lp151.2.9.3
openSUSE Leap 15.0 (src):    chromium-75.0.3770.90-lp150.218.4
openSUSE Backports SLE-15 (src):    chromium-75.0.3770.90-bp150.213.3
Comment 4 Swamp Workflow Management 2019-06-28 16:13:04 UTC
openSUSE-SU-2019:1666-1: An update that fixes 53 vulnerabilities is now available.

Category: security (important)
Bug References: 1129059,1133313,1134218,1137332,1138287
CVE References: CVE-2019-5787,CVE-2019-5788,CVE-2019-5789,CVE-2019-5790,CVE-2019-5791,CVE-2019-5792,CVE-2019-5793,CVE-2019-5794,CVE-2019-5795,CVE-2019-5796,CVE-2019-5797,CVE-2019-5798,CVE-2019-5799,CVE-2019-5800,CVE-2019-5801,CVE-2019-5802,CVE-2019-5803,CVE-2019-5804,CVE-2019-5805,CVE-2019-5806,CVE-2019-5807,CVE-2019-5808,CVE-2019-5809,CVE-2019-5810,CVE-2019-5811,CVE-2019-5812,CVE-2019-5813,CVE-2019-5814,CVE-2019-5815,CVE-2019-5816,CVE-2019-5817,CVE-2019-5818,CVE-2019-5819,CVE-2019-5820,CVE-2019-5821,CVE-2019-5822,CVE-2019-5823,CVE-2019-5824,CVE-2019-5827,CVE-2019-5828,CVE-2019-5829,CVE-2019-5830,CVE-2019-5831,CVE-2019-5832,CVE-2019-5833,CVE-2019-5834,CVE-2019-5835,CVE-2019-5836,CVE-2019-5837,CVE-2019-5838,CVE-2019-5839,CVE-2019-5840,CVE-2019-5842
Sources used:
openSUSE Leap 42.3 (src):    chromium-75.0.3770.90-217.1
openSUSE Leap 15.1 (src):    chromium-75.0.3770.90-lp151.2.9.3
openSUSE Leap 15.0 (src):    chromium-75.0.3770.90-lp150.218.4
openSUSE Backports SLE-15 (src):    chromium-75.0.3770.90-bp150.213.3
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-75.0.3770.90-2.1
Comment 5 Marcus Meissner 2019-07-01 08:38:53 UTC
released